body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#videoevent
{ 
   color: #FFFFFF;
   font-family: Arial; 
   font-size: 16px; 
   padding: 0;
   width: 100%; 
}
#videoevent video
{ 
   margin: 0; 
   width: 100%; 
}
#videoevent-player
{ 
   background-color: #231F20; 
   margin: 0 auto; 
}
#videoevent-navigation 
{ 
   position: relative; 
   text-align: center; 
   padding: 0;
   margin: 0;
}
#videoevent-caption
{ 
   display: inline; 
}
#videoevent-title 
{ 
   float: right;
   margin: 0; 
   padding: 10px 20px; 
   text-align: right; 
}
#videoevent-info 
{ 
   float: left; 
   padding: 10px 20px; 
   position: absolute; 
}
#videoevent-playlist 
{ 
   margin: 0 auto; 
}
#videoevent-playlist ul
{ 
   list-style: none;
   margin: 0; 
   padding: 0;
}
#videoevent-playlist ul li 
{ 
   background-color: #231F20; 
   cursor: pointer; 
   display: block; 
   margin: 0; 
   padding: 10px 0; 
}
#videoevent-playlist ul li:hover 
{ 
   background-color: #A9A9A9; 
   color: #222222;
}
#videoevent .item 
{ 
   padding-left: 20px;
   position: relative; 
}
#videoevent .length 
{ 
   padding-right: 20px; 
   position: absolute; 
   right: 0; 
   top: 0; 
}
#videoevent .selected, #videoevent .selected:hover 
{ 
   background-color: #A9A9A9 !important;
   color: #222222 !important;
   cursor: default !important; 
}
#videoevent-prev, #videoevent-next
{ 
   background-color: #231F20; 
   color: #FFFFFF; 
   cursor: pointer; 
   display: inline-block; 
   font-size: 32px; 
   margin: 0; 
   padding: 10px 16px; 
   text-decoration: none; 
}
#videoevent-prev:hover, #videoevent-prev:active, #videoevent-next:hover, #videoevent-next:active 
{ 
   background-color: #A9A9A9; 
   color: #222222;
}

